<div class="modal-content">
  <div class="modal-header">
    <button type="button" class="close" data-dismiss="modal">&times;</button>
    <h4 class="modal-title">Application settings</h4>
    <p>Following parameters are required for the {{ title }} to launch. Make sure they are correct.</p>
  </div>
  <div class="modal-body">
    <form action="/save-settings" method="post" class="form-horizontal" id="settings-form">
        <div class="form-group input">
          <label for="zotero_key" class="col-sm-3 control-label">Zotero API Key:</label>
          <input type="text" class="col-sm-6" id="zotero_key" name="zotero_key" value={{settings.zotero_key}}  >
        </div>
        <div class="form-group input">
          <label for="zotero_userID" class="col-sm-3 control-label">Zotero User ID:</label>
          <input type="text" class="col-sm-6" id="zotero_userID" name="zotero_userID" value={{ settings.zotero_userID }} >
        </div>
        <div class="form-group input">
          <label for="zotero_collectionID" class="col-sm-3 control-label">zotero_collectionID:</label>
          <input type="text" class="col-sm-6" id="zotero_collectionID" name="zotero_collectionID" value={{ settings.zotero_collectionID }} >
        </div>
        <div class="form-group input">
          <label for="local_pdf_editor" class="col-sm-3 control-label">Local PDF editor:</label>
          <select class="form-control" id="local_pdf_editor" name="local_pdf_editor" value={{ settings.local_pdf_editor }}>
              <option value="& 'C:\\Program Files\\Tracker Software\\PDF Viewer\\PDFXCview.exe'">PDF-XChange (Windows)</option>
              <option value="okular">Okular (Linux)</option>
          </select>
        </div>
        <div class="form-group input hidden">
          <label for="pdf_library_dir" class="col-sm-3 control-label">Path to PDF files:</label>
          <input type="text" class="col-sm-6" id="pdf_library_dir" name="pdf_library_dir" value="/opt/yspaceship/pdflibrary">
        </div>
        <div class="form-group input hidden">
          <label for="graph_dir" class="col-sm-3 control-label">Path to graph:</label>
          <input type="text" class="text col-sm-6" id="graph_dir" value={{settings.graph_dir}} disabled>
        </div>
        <button type="submit" class="btn btn-default">Save</button>
        <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
    </form>
  </div>
</div>
